.offer {
    position: relative;
    background-image: url(./../img/bg-offer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: var(--middle-color);
}
.offer__img {
    position: absolute;
    right: 0;
    bottom: 0;
}
.offer-box {
    position: relative;
    padding: 88px 0 90px;
    color: var(--platinum);
    font-family: var(--accent-font);
}
.offer__title {
    font-weight: 400;
    font-size: 67px;
    text-align: left;
    text-transform: uppercase;
}
.offer__wrapper {
    display: flex;
    gap: 20px;
    align-items: center;
}
.offer__amount {
    font-weight: 700;
    font-size: 128px;
}
.offer__desc {
    font-weight: 400;
    font-size: 35px;
    max-width: 480px;
}

@media (max-width: 1100px) {
    .offer__img {
        width: 35%;
    }
}
@media (max-width: 700px) {
    .offer__img {
        display: none;
    }
    .offer__title {
        font-size: 55px;
    }
    .offer__amount {
        font-size: 80px;
    }
    .offer__desc {
        font-size: 25px;
        max-width: 340px;
    }
}
@media (max-width: 550px) {
    .offer__title {
        font-size: 45px;
    }
}
@media (max-width: 460px) {
    .offer-box {
        padding: 50px 0 70px;
    }
    .offer__title {
        margin-bottom: 20px;
    }
    .offer__amount {
        font-size: 60px;
    }
}